containers.category.name=Containers
grids.category.name=Grids
editable-grids.category.name=Editable grids
buttons.category.name=Buttons
fields.category.name=Fields
filters.category.name=Filters

CustomSqlFormDao.sql.tooltip=
CustomSqlFormDao.parameterVariables.tooltip=

CustomSqlLoadDao.sql.tooltip=
CustomSqlLoadDao.parameterVariables.tooltip=

DefaultGraphDao.graph.tooltip=

TreeGridDaoImpl.parentFKColumn.tooltip=
